Loading...
Searching...
No Matches
pappso::cbor::psm::MzIdentMlReader::MzidSearchDatabase Struct Reference

## Public Attributes

QString | file

## Detailed Description

Definition at line 141 of file mzidentmlreader.h.

## Member Data Documentation

## file

QString pappso::cbor::psm::MzIdentMlReader::MzidSearchDatabase::file

Definition at line 143 of file mzidentmlreader.h.

Referenced by pappso::cbor::psm::MzIdentMlReader::readSearchDatabase().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/mzidentml/mzidentmlreader.h